header.sticky .navbar-brand img:first-child, body:has(.swiper-slide-active .header-invert) .navbar-brand img:first-child{opacity: 0;}
header.sticky .navbar-brand .dark-img,  body:has(.swiper-slide-active .header-invert) .navbar-brand .dark-img{opacity: 1;}
body:is(.header_hover) .navbar-brand img:first-child{opacity: 0;}
body:is(.header_hover)  .navbar-brand .dark-img{opacity: 1;}
body:is(.header_hover)  .navbar-brand{max-width: 150px;}

:where(body:has(.swiper-slide-active .header-invert)) .navbar-brand .text_below_logo{color: var(--color-theme);}
:where(body:has(.swiper-slide-active .header-invert)) .site_menu .sitebar-nav li a{color: var(--color-default);}

:where(body:has(.swiper-slide-active .header-invert)) .humberger_menu .hemburgure svg {
    stroke: var(--color-default);
}
.swiper-wrapper .swiper-slide:after{ transition: .3s all; -webkit-transition: .3s all; -moz-transition: .3s all; -ms-transition: .3s all; -o-transition: .3s all; }
.home_slider:has(.swiper-slide-active .header-invert) .swiper-wrapper .swiper-slide:after{opacity: 0;}

body {
    font: var(--family-primery);
}

.home_banner {
    background: rgba(255, 255, 252);
    padding-top: 2rem;
    min-height: 700px;
    height: 100vh;
    max-height: 1300px;
}

.home_banner .max_width {
    display: grid;
    height: 100%;
    align-items: center;
}

.home_banner .max_width>* {
    grid-area: 1/1;
}

.home_banner figure {
    text-align: right;
}

.home_banner figure img {
    max-width: 53%;
}

.home_banner .content {
    max-width: 55%;
    padding-top: 10rem;
}

.home_banner h1 {
    margin-bottom: 1rem;
}

.home_banner p {
    margin-bottom: 3rem;
    max-width: 80%;
}

@media (min-width: 1400px) {
    .home_banner .content {
        max-width: 48%;
        padding-top: 10rem
    }
}

@media (min-width: 1700px) {
    .home_banner {
        background: rgba(255, 255, 252);
        padding-top: 3rem;
    }

    .home_banner figure img {
        max-width: 51%;
    }

    .home_banner .content {
        max-width: 50%
    }

    ;
}

@media (max-width: 1199.98px) {
    .home_banner figure img {
        max-width: 55%;
    }

    .home_banner .content {
        max-width: 57%
    }

    ;
}

/* index 1 */
/* .home_banner.index-1 .max_width{justify-content: flex-end;} */
.home_banner.index-1 figure {
    --pdt: 50px;
    --pdb: 136px;
    position: relative;
    padding-block: var(--pdt) var(--pdb);
    max-width: 50%;
    display: flex;
    justify-content: flex-end;
    margin-left: auto;
}

.home_banner.index-1 {
    max-height: unset;
    min-height: unset;
    height: unset;
}

.home_banner.index-1 figure img {
    object-fit: contain;
    max-width: unset;
}

.home_banner.index-1 figure :where(img:nth-child(1), img:nth-child(2), img:nth-child(3)) {
    max-width: 100%;
    width: 51%;
}

.home_banner.index-1 figure :where(img:nth-child(3), img:nth-child(4)) {
    position: absolute;
}

.home_banner.index-1 figure img:nth-child(1) {
    margin-right: -6%
}

.home_banner.index-1 figure img:nth-child(2) {
    margin-inline: -6% 9%
}

.home_banner.index-1 figure img:nth-child(3) {
    right: 54%;
    translate: 50% -50%;
    width: 50.3%;
    height: auto;
    top: 51.5%;
}

.home_banner.index-1 figure img:nth-child(4) {
    right: 4%;
    bottom: 50px;
    max-width: 65%;
    height: auto;
}

.home_banner.index-1 h1 {
    overflow: hidden;
    clip-path: inset(0px 0px 0px 0px);
}

.home_slider .img-wrapper{display: flex; column-gap: 1rem;}
.home_slider .img-wrapper img{height: auto;}
.home_slider .slide_caption:has(.img-wrapper)  .slider_box{background-color: transparent; padding-top: 0; padding-inline: 0;}
@media (min-width: 1400px) {
    .home_banner.index-1 figure img:nth-child(3) {
        top: 52.5%
    }

    .home_banner.index-1 figure img:nth-child(4) {
        max-width: 61%;
    }

    .home_banner .content {
        max-width: 52%;
    }
}

@media (min-width: 1700px) {
    .home_banner .content {
        max-width: 50%;
    }

    .home_banner.index-1 figure img:nth-child(3) {
        top: 53.5%
    }

    .home_banner.index-1 figure img:nth-child(4) {
        max-width: 61%;
        bottom: 45px;
    }
}

/* --------------------Home Brands Start------------------------- */

.home_brands {
    background-image: url('../images/brands-background.webp');
    padding-block: 9rem;
    position: relative;
}

.home_brands .heading {
    position: absolute;
    padding: 4rem;
    width: max-content;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home_brands .heading h2 {
    margin-bottom: 0;
}

.brands figure {
    position: relative;
    isolation: isolate;
}

/* .brands figure img{width: 50%;} */
/* .brands figure img:nth-child(3){position: absolute; bottom: 0; left: 50%; translate: -50% 0rem} */
.brands .logo {
    position: absolute;
    right: 0;
    bottom: 50%;
    padding-inline: 1.6rem;
    translate: 0 50%;
    z-index: -1;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}

.brands .logo img {
    max-width: 10rem;
}

.brands .content {
    max-width: 27rem;
    margin-top: 1.5rem
}

.brand-1 .logo img {
    max-width: 11.5rem;
}

.brand-1 .content {
    margin-left: auto;
    margin-top: 0
}

.brand-1 figure {
    margin-left: -1rem
}

.brand-2 {
    z-index: 3;
    position: relative;
}

.brand-2 .thumb {
    max-width: 39.2rem;
}

.brand-2 .logo {
    left: 0;
    right: auto
}

.brand-2 figure {
    display: flex;
    justify-content: end;
    column-gap: 3rem;
}

.brand-2 figure>img:first-child {
    max-width: 17rem;
    height: 100%;
}

.brand-2 figure>img:nth-child(2) {
    max-width: 12rem;
    height: 100%;
}

.brand-2 figure>img:nth-child(3) {
    position: absolute;
    max-width: 14.5rem;
    right: 5rem;
    bottom: 0;
}

.brand-2 .content {
    max-width: 36rem;
}

.brand-3 {
    margin-top: -6rem
}

.brand-3 figure {
    padding-bottom: 1.5rem;
    margin-left: -5rem
}

.brand-3 figure>img:first-child {
    max-width: 168px;
}

.brand-3 figure>img:nth-child(2) {
    max-width: 153px;
    margin-left: -4rem
}

.brand-3 figure>img:nth-child(3) {
    max-width: 158px;
    position: absolute;
    bottom: 0;
    left: 75px;
}

.brand-3 .logo {
    bottom: 1rem;
    translate: 0;
    padding: 1.6rem;
    z-index: 0;
}

.brand-3 .thumb {
    margin-right: auto;
    max-width: 33rem;
}

.brand-3 .content {
    max-width: 31rem;
}

.brand-bottom {
    padding-top: 3rem
}

.brand-bottom figure {
    position: absolute;
    bottom: 0;
    width: 43rem;
}

.brand-bottom figure img:first-child {
    max-width: 38rem;
}

.brand-bottom figure img:nth-child(2) {
    position: absolute;
    right: 0;
    max-width: 20rem;
    top: 50%;
    translate: 0 -50%;
}

.home_brands :where(.brand_topRight, .brand_bottomleft) {
    position: absolute;
}

.home_brands .brand_topRight {
    right: 0;
    top: 0;
    width: 20vw;
}

.home_brands .brand_bottomleft {
    left: 0;
    bottom: 60vw;
    width: 13vw;
}

@media (min-width: 1400px) {
    .brand-bottom figure {
        width: 48rem;
    }

    .brand-bottom figure img:first-child {
        max-width: 40rem;
    }

    .brand-bottom figure img:nth-child(2) {
        max-width: 22rem;
    }
}

@media (min-width: 1700px) {
    .brands .logo {
        padding-inline: 2.5rem
    }

    .brands .logo img {
        max-width: 12rem;
    }

    .brand-1 .logo {
        right: 1.2rem
    }

    .brand-1 .logo img {
        max-width: 14rem;
    }

    .brands .content {
        max-width: 36rem;
    }

    .brand-2 .thumb {
        max-width: 53.2rem;
    }

    .brand-2 figure {
        column-gap: 4rem;
    }

    .brand-2 figure>img:first-child {
        max-width: 24rem;
    }

    .brand-2 figure>img:nth-child(2) {
        max-width: 17.2rem;
    }

    .brand-2 figure>img:nth-child(3) {
        position: absolute;
        max-width: 20.5rem;
        right: 7.3rem;
    }

    .brand-2 .content {
        max-width: 48rem;
    }

    .brand-3 .thumb {
        max-width: 44rem;
    }

    .brand-3 figure>img:first-child {
        max-width: 210px;
    }

    .brand-3 figure>img:nth-child(2) {
        max-width: 210px;
        margin-left: -5rem
    }

    .brand-3 figure>img:nth-child(3) {
        max-width: 195px;
        position: absolute;
        bottom: 0;
        left: 95px;
    }

    .brand-3 .content {
        max-width: 40rem;
    }


    .brand-bottom figure {
        width: 57rem;
        margin-left: -5rem
    }

    .brand-bottom figure img:first-child {
        max-width: 48rem;
    }

    .brand-bottom figure img:nth-child(2) {
        max-width: 27rem;
    }

    .home_brands .brand_topRight {
        width: 18vw;
        max-width: 500px;
    }

    .home_brands .brand_bottomleft {
        left: 0;
        bottom: 30%;
        width: 12vw;
    }
}


/* --------------------Home Brands end------------------------- */



/* --------------------Home About Start------------------------- */
.home_about {
    text-align: center;
    padding-block: 5rem;
    position: relative;
}

.home_about .facts {
    padding-bottom: 3.6rem;
    border-bottom: 2px solid #70707055;
    padding-inline: 2rem;
    margin-bottom: 3rem;
}

.home_about .facts span {
    display: block;
}

.home_about .facts span.desc {
    font-weight: 600;
}

.home_about .logo {
    margin-bottom: 6rem;
}

.home_about h2,.home_about h1 {
    margin-bottom: 3.5rem;
}

.home_about p {
    margin-bottom: 4rem;
    max-width: 45rem;
    margin-inline: auto;
    font-weight: normal;
}

.home_about .btns {
    justify-content: center;
}

.home_aboutLeft {
    position: absolute;
    left: 0;
    top: 50%;
    translate: 0 -50%;
    width: 20vw;
    max-width: 450px;
}

.home_aboutRight {
    position: absolute;
    right: 0;
    top: -2rem;
    height: calc(100% + 9rem);
}

.home_aboutRight img {
    height: 85%;
}

:where(.home_aboutRight, .home_aboutLeft) img {
    width: 100%;
}

@media (min-width: 1200px) {

    /* .home_aboutRight{width: 28vew;} */
    .home_aboutRight {
        top: -4rem;
        height: calc(100% + 12rem);
    }

    .home_about {
        padding-block: 7rem;
    }
}

@media (min-width: 1400px) {
    /* .home_aboutRight{width: 28vew;} */
}

@media(min-width: 1700px) {
    .home_about .logo img {
        width: 15rem;
    }

    .home_about {
        padding-block: 10rem;
    }

    .home_about .logo {
        margin-bottom: 7.5rem;
    }

    .home_about h2,.home_about h1 {
        margin-bottom: 4.5rem;
        font-weight: 700;
    }

    .home_about p {
        margin-bottom: 4.5rem;
        line-height: 1.4;
    }

    .home_about .facts {
        padding-bottom: 4.6rem;
        margin-bottom: 4rem;
    }

    .home_aboutRight {
        top: -4rem;
        height: calc(100% + 14rem);
    }
}

/* --------------------Home About End------------------------- */
/* --------------------Home Business Secors Start------------------------- */
.business-sectors {
    text-align: center;
    padding-block: 9.5rem;
}

.business-sectors .text_48 {
    max-width: 600px;
    margin-inline: auto;
    margin-bottom: 3rem;
}

/* .business-sectors .text_24{margin-bottom: 1.5rem;} */
.business-sectors h3 {
    font-weight: bold;
    margin: 0;
}

.business-sectors h4 {
    font-weight: bold;
    font-size: var(--text-30);
    margin-block: 2.5rem 4rem;
}

.business-sectors p:has(+ .tab-content) {
    margin-bottom: 4.3rem;
}

.business-sectors .accordion-body {
    padding: 0;
    background: transparent;
}

.business-sectors .accordion-item {
    background: transparent;
    border: none;
}

.business-sectors .content h4 {
    font-weight: bold;
    font-size: var(--text-24);
}

.business-sectors .accordion-body figure {
    position: relative;
    overflow: hidden;
    border-radius: 2rem;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    -ms-border-radius: 2rem;
    -o-border-radius: 2rem;
}

.business-sectors .accordion-body figure::before {
    content: '';
    position: absolute;
    height: 86px;
    bottom: 0;
    z-index: 1;
    left: 0;
    width: 100%;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}

.business-sectors .accordion-body figure::after {
    content: '';
    position: absolute;
    height: 100%;
    /* bottom: 0; */
    z-index: 1;
    left: 0;
    width: 100%;
    background: transparent linear-gradient(286deg, #00000000 0%, #00000091 100%) 0% 0% no-repeat padding-box;
}

.business-sectors .accordion-body figcaption {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    translate: 0 -50%;
    z-index: 11;
}

.business-sectors .accordion-body .content {
    max-width: 230px;
    text-align: left;
    color: #fff;
    padding-bottom: 5rem;
}

.business-sectors .content p {
    font-weight: 400;
}

.business-sectors .content h4 {
    margin-bottom: 2.5rem;
}

.business-sectors .navs {
    position: relative;
    z-index: 3;
}

.business-sectors .navs .container {
    position: absolute;
    bottom: 3rem
}

.business-sectors .tabAccordionNavs .nav-link {
    color: #fff;
    font-weight: 400;
    padding-inline: 0
}

.business-sectors .tabAccordionNavs .nav-link.active {
    color: #fff;
    font-weight: 600;
}

.business-sectors .tabAccordionNavs {
    justify-content: space-between;
}

.businessSectors_bottom {
    padding-block: 4rem 5rem
}

.businessSectors_bottom a {
    position: relative;
    display: block;
    padding-block: 0;
}

.businessSectors_bottom a:where(:not(:last-child))::after {
    content: '';
    position: absolute;
    right: -1px;
    top: 50%;
    translate: 0 -50%;
    width: 1px;
    height: 60%;
    background-color: var(--color-default);
}

.foodservice_sector figure>img{mix-blend-mode: multiply;}

@media (min-width: 1700px) {
    .business-sectors .accordion-body .content {
        max-width: 400px;
    }

    .business-sectors .content h4 {
        margin-bottom: 3.5rem;
    }

    .business-sectors .accordion-body figure::before {
        height: 100px;
    }
}

/* --------------------Home Business Secors End------------------------- */

/* --------------------Reciepies start------------------------- */
.home_recipies {
    padding-block: 5.5rem 7.5rem;
}

.home_recipies .heading {
    margin-bottom: 3.5rem;
}

.home_recipies figure {
    border-radius: 2rem;
    overflow: hidden;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    -ms-border-radius: 2rem;
    -o-border-radius: 2rem;
}

.home_recipies .desc {
    display: flex;
    padding: 2rem 1rem;
    justify-content: space-between;
    align-items: center;
    column-gap: 2rem;
}

.home_recipies .desc h6 {
    margin-block: auto;
}

.home_recipies .desc a {
    white-space: nowrap;
}

@media (min-width: 1200px) {
    .home_recipies figure {
        border-radius: 2.8rem;
        overflow: hidden;
        -webkit-border-radius: 2.8rem;
        -moz-border-radius: 2.8rem;
        -ms-border-radius: 2.8rem;
        -o-border-radius: 2.8rem;
    }
}

@media (min-width: 1700px) {
    .home_recipies {
        padding-block: 8rem 10rem;
    }

    .home_recipies .heading {
        margin-bottom: 5.5rem;
    }

    .home_recipies .desc {
        padding: 3rem 1.5rem;
    }

    .home_recipies .row .row {
        --bs-gutter-x: 2.5rem
    }
}

/* --------------------Reciepies End------------------------- */

/* --------------------USP Start------------------------- */
.home_usp {
    padding-block: 11rem 7rem;
    position: relative;
}

/* .home_usp::before{content: ''; position: absolute; inset: 0; right: auto; width: 100%; background: transparent linear-gradient(90deg, #000000 -30%, #FFFFFFDB 60%) 100% 100% no-repeat padding-box;} */
.home_usp::before {
    content: '';
    position: absolute;
    inset: 0;
    right: auto;
    width: 100%;
    background: transparent linear-gradient(90deg, #00000000 25%, #FFFFFFDB 63%) 60% 10% no-repeat padding-box;
}

/* .home_usp .figure{display: grid;}
.home_usp figure{overflow: hidden; border-radius: 0 0 0 min(7vw, 131px); -webkit-border-radius: 0 0 0 min(7vw, 131px); -moz-border-radius: 0 0 0 min(7vw, 131px); -ms-border-radius: 0 0 0 min(7vw, 131px); -o-border-radius: 0 0 0 min(7vw, 131px); position: relative; } */
.home_usp {
    background: url(../images/we-nourish.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 68.6rem;
    background-attachment: fixed;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
    display: flex;
    justify-content: center;
    max-width: 1920px;
    margin-inline: auto;
}

.home_usp h3 {
    font-size: var(--text-30);
    color: var(--color-theme);
    font-weight: bold;
    font-family: var(--family-primery);
}

.home_usp .content .heading p {
    font-size: var(--text-12);
    color: var(--color-default);
    font-family: var(--family-primery);
    max-width: 56%;
}

.home_usp figure img {
    height: 100%;
    object-fit: cover;
}

.home_usp .container .row {
    height: 100%;
    position: relative;
    z-index: 1;
}

.home_usp .content {
    display: flex;
    flex-direction: column;
    max-width: 50%;
    margin-left: auto;
    position: relative;
    z-index: 1;
}

.home_usp .content .heading {
    margin-bottom: 4rem;
}

.home_usp .content ul {
    display: flex;
    column-gap: 4rem;
    flex-wrap: wrap;
    width: 80%;
}
.home_usp .content p{font-weight: 450;}
.home_usp .content ul li {
    width: 27%;
    margin-bottom: 0;
}

.home_usp .content ul {
    column-gap: 4.7rem;
}

.home_usp .content li p {
    font-size: .9rem;
    font-weight: 500;
    color: var(--color-default);
    font-family: var(--family-primery);
    padding-top: 1rem;
    border-top: .4rem solid var(--color-theme);
    width: 16.6em;
}
.home_usp ul li:nth-child(2n + 1) p{border-color: var(--color-accent);}

.home_usp h4 {
    margin-bottom: 1rem;
    color: var(--color-default);
}

/* .home_usp li span {
    display: block;
    height: .4rem;
    width: 145px;
    margin-bottom: 1rem;
} */

@media (min-width: 992px) {
    .home_usp {
        color: #fff;
    }

    /* .home_usp .container>*{grid-area: 1/1;} */
}

@media (min-width: 1200px) {
    /* .home_usp .content ul{column-gap: 5rem; width: 70%;} */
    /* .home_usp .content ul li{width: 24%;} */
    /* .home_usp .container{translate: 1.5rem 0;}
    .home_usp .container>.row{translate: -1.5rem 0;} */
}

@media (min-width: 1400px) {
    .home_usp .content ul li p {
        font-size: 1.1rem;
    }

    /* .home_usp .content ul li{width: 24.4%;} */
    /* .home_usp li span {
        width: 180px;
    } */
}

@media (min-width: 1700px) {

    .home_usp {
        padding-block: 13rem 10rem;
    }

    .home_usp li p {
        font-size: 1.3rem;
    }

    /* .home_usp .content{padding-block: 9rem} */
    .home_usp .content .heading {
        margin-bottom: 7.3rem
    }

    /* .home_usp .content ul li{width: 23%;} */
    .home_usp .content ul li p {
        font-size: 1.5rem;
    }

    .home_usp li span {
        width: 195px;
    }
    /* .home_usp li p {
        width: 195px;
    } */

    .home_usp .content li p {
        width: 16.6em;
    }
    /* .home_usp .container{translate: 2rem 0;} */
    /* .home_usp .container>.row{translate: -2rem 0;} */
}

/* -------------------- USP end ------------------------- */


/*--------------------- News Grid start----------------------*/
.home_news {
    padding-block: 8.5rem 13.4rem
}

.home_newsGrid {
    display: grid;
    grid-gap: 2.6rem;
    --img-height: 144px;
    grid-template-rows: var(--img-height) auto auto var(--img-height) auto;
    grid-template-columns: 39% 1fr 1fr;
}

.home_newsGrid>div:first-child {
    grid-row: 1/span 1;
    grid-column: 1/span 1
}

.home_newsGrid>div:nth-child(2) {
    grid-row: 2/span 4;
    grid-column: 1/span 1;
    margin-top: -1.6rem
}

.home_newsGrid>div:nth-child(3) {
    grid-row: 1/span 3;
    grid-column: 2/span 1
}

.home_newsGrid>div:nth-child(4) {
    grid-row: 1/span 3;
    grid-column: 3/span 1
}

.home_newsGrid>div:nth-child(5) {
    grid-row: 4/span 2;
    grid-column: 2/span 1
}

.home_newsGrid>div:nth-child(6) {
    grid-row: 4/span 2;
    grid-column: 3/span 1
}

.news_thumb {
    display: flex;
    flex-direction: column;
    background: var(--color-light);
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
}

/* .news_thumb:hover{ filter: drop-shadow(5px 5px 15px rgba(0,0,0,.15)); -webkit-filter: drop-shadow(5px 5px 15px rgba(0,0,0,.15)); } */
.news_thumb figure {
    overflow: hidden;
    position: relative;
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
}

.news_thumb figure::after {
    content: '';
    position: absolute;
    inset: 0;
    background-image: linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
    background-image: -webkit-linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
    background-position: 100%;
    -moz-background-size: 250% 250%, 100% 100%;
    background-size: 250% 250%, 100% 100%;
    transition: .4s all;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    -ms-transition: .4s all;
    -o-transition: .4s all;
}

.news_thumb:hover figure::after {
    background-position: -30%;
}

.news_thumb .thumb_desc {
    padding: 2.7rem
}

.news_thumb time {
    margin-bottom: 2rem;
    display: block;
    font-weight: 600;
}

.news_thumb p {
    font-weight: 500;
}
.home_newsGrid>div:nth-child(2) .thumb_desc {
    padding: 4rem 3rem
}

.home_newsGrid>div:nth-child(2) p {
    font-size: var(--text-21);
    font-weight: bold;
    color: var(--color-theme);
    line-height: 1.3;
}

.home_newsGrid h3 {
    margin-bottom: 1rem;
}

.home_newsGrid .news_heading p {
    margin-bottom: 0;
}

.home_newsGrid .news_heading .btn_outlined {
    margin-block: 5rem 6.7rem;
}

.home_newsGrid .news_heading h5 {
    font-size: var(--text-30);
    font-weight: bold;
    color: var(--color-theme);
}

.news_thumb {
    position: relative;
}

.news_thumb a {
    color: inherit;
    cursor: default;
}

.news_thumb a::after {
    content: '';
    position: absolute;
    inset: 0;
}

.news_thumb a:hover {
    color: var(--color-theme);
}


@media (min-width: 1200px) {
    .home_newsGrid {
        --img-height: 180px
    }

    .home_newsGrid h3 {
        margin-bottom: 1.5rem;
    }

    /* .home_newsGrid .news_heading p{margin-bottom: 2rem;} */
}

@media (min-width: 1400px) {
    .home_newsGrid {
        --img-height: 213px
    }

    .news_thumb .thumb_desc {
        padding: 3rem
    }
}

@media (min-width: 1700px) {
    .news_thumb .thumb_desc {
        padding: 3.5rem
    }

    .home_newsGrid {
        --img-height: 250px
    }

    .home_newsGrid h3 {
        margin-bottom: 2rem;
    }

    /* .home_newsGrid .news_heading p{margin-bottom:4.1rem;} */
    .home_newsGrid>div:nth-child(2) .thumb_desc {
        padding:3.5rem;
    }
}

/*--------------------- News Grid end----------------------*/


/*--============old-home-page-css-end===========--*/
.home_slider .slide_caption {
    position: absolute;
    bottom: 18rem;
    width: 100%;
    height: auto;
}

.home_slider .slide_caption .slider_box {
    background: var(--color-theme);
    width: 48rem;
    padding: 2.8rem;
    border-radius: 2rem;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    -ms-border-radius: 2rem;
    -o-border-radius: 2rem;
    animation-duration: 3s;
    -webkit-animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInline;
    /* translate: -100% 0; */
}
.home_slider .slide_caption .slider_box:has(.span-left){display: flex; column-gap: 3rem; width: 66rem;}
.home_slider .slide_caption .slider_box .span-left{width: 210px; position: relative;}
.home_slider .slide_caption .slider_box .span-left img{position: absolute; left: 50%; top: 50%; translate: -50% -50%;}

.home_slider .slide_caption .slider_box blockquote {
    font-size: var(--text-24);
    font-family: var(--family-primery);
    font-weight: 900;
    color: var(--color-light);
    line-height: 1.2;
    margin-bottom: 2rem;
}

.home_slider .slide_caption .slider_box p {
    font-size: var(--text-12);
    font-family: var(--family-primery);
    font-weight: normal;
    color: var(--color-light);
    line-height: 1.2;
}

@keyframes fadeInline {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@media (max-width: 1700px){
    .home_slider .slide_caption .slider_box .span-left{width: 170px;}
    .home_slider .slide_caption .slider_box:has(.span-left) {
        width: 57rem;
    }
}
@media (max-width: 1400px){
    .home_slider .slide_caption .slider_box .span-left{width: 160px;}
    .home_slider .slide_caption .slider_box:has(.span-left) {
        width: 50rem;
    }
}

/*--slider-css-end--*/

.our_brand {
    width: 100%;
    height: auto;
    /* overflow: hidden; */
    position: relative;
    max-width: 1920px;
    margin-inline: auto;
}

.our_brand .brand_seed {
    position: absolute;
    right: 0;
    width: max(15rem, 15vw);
    height: 100%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.our_brand .brand_inner {
    padding: 4.3rem 3.5rem;
    background: var(--color-light);
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
}

.our_brand .brand_inner .ourbrnd_cricle {
    width: 31.7rem;
    height: 31.7rem;
    background: var(--color-theme);
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline: auto;
}

.our_brand .brand_inner .ourbrnd_cricle h3 {
    font-size: var(--text-30);
    font-weight: bold;
    color: var(--color-white);
}

.our_brand .brand_inner .bread_wheat {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -1rem;
    position: relative;
}

.our_brand .brand_inner .bread_wheat img:nth-child(1) {
    width: 48rem;
    margin-left: -20rem;
}

.our_brand .brand_inner .bread_wheat img:nth-child(2) {
    position: absolute;
    left: 35%;
    width: 24rem;
    top: 4rem;
}

.our_brand .brand_inner .brand_logo.s_scrn_brand-tp {
    /* margin-top: 4rem; */
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.our_brand .brand_inner .brand_logo.s_scrn_brand-tp a{margin-top: auto;}
.our_brand .brand_inner .brand_logo.s_scrn_brand-tp figure {
    width: 17.5rem;
    height: 17.5rem;
    background: var(--color-white);
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.6rem;
}
.our_brand .brand_inner .row {
    --bs-gutter-x: 5rem;
}

.our_brand .brand_inner .brand_logo.s_scrn_brand-tp figure img {
    width: 15rem;
}

.our_brand .brand_inner .brand_logo.s_scrn_brand-tp p {
    font-size: var(--text-12);
    margin-block: 4rem 3rem;
    max-width: 92%;
}

.our_brand .brand_inner .row .col-lg-3:nth-child(4) .brand_logo.s_scrn_brand-tp p {
    max-width: 73%;
}
@media (max-width: 1600px){
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp figure{
        width: 13.5rem;
        height: 13.5rem;
    }
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp p{
        margin-block: 3rem 2rem;
        max-width: 100%;
    }
}
@media (max-width: 1200px){
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp figure{
        width: 10.5rem;
        height: 10.5rem;
    }
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp p{
        
        margin-top: 2.5rem;
    }
}

@media (max-width: 992px) { 
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp {
        align-items: center;
    }
    .our_brand .brand_inner .brand_logo.s_scrn_brand-tp figure{
        width: 12rem;
        height: 12rem;
    }
}
/*--our-brand-css-end--*/

.life_bimbo {
    overflow: hidden;
    margin-block: 13.2rem;
}

.life_bimbo .lifebimbo_content {
    padding: 4.4rem;
    background: var(--color-light);
    width: 100%;
    height: 100%;
}

.life_bimbo .lifebimbo_content h5 {
    font-size: var(--text-30);
    font-weight: bold;
    color: var(--color-theme);
}

.life_bimbo .lifebimbo_content p {
    font-size: var(--text-12);
}

.life_bimbo .lifebimbo_content p:not(:last-child) {
    margin-bottom: 0;
    max-width: 81%;
}

.life_bimbo .lifebimbo_content .btn_outlined {
    margin-top: 5.2rem;
}

.life_bimbo .lifebimbo_content ul li {
    margin-bottom: 1.8rem;
    padding-bottom: 1.5rem;
    border-bottom: .1rem solid rgb(0 0 0 / 10%);
}

.life_bimbo .lifebimbo_content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 2.7rem;
    margin-top: 5.2rem;
    padding: 0;
    list-style-type: none;
}

.life_bimbo .lifebimbo_content ul li {
    font-size: var(--text-12);
    color: var(--color-theme);
}

.life_bimbo .lifebimbo_content ul li:hover {
    color: var(--color-accent);
}


/*--life_bimbo-css-end--*/


.social_wall {
    width: 100%;
    height: auto;
    padding-bottom: 9rem;
    overflow: hidden;
}

.social_wall h5 {
    font-size: var(--text-30);
    font-weight: bold;
    color: var(--color-theme);
    text-align: center;
    margin-bottom: 6rem;
}

.social_wall .row {
    --bs-gutter-x: 3.8rem;
    --bs-gutter-y: 3.1rem;
}

.social_wall figure {
    display: grid;
    position: relative;
    overflow: hidden;
    border-radius: 2rem;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    -ms-border-radius: 2rem;
    -o-border-radius: 2rem;
}

.social_wall figure a.inset {
    position: absolute;
    content: '';
    inset: 0;
    z-index: 1;
}

.social_wall figure::after {
    content: '';
    position: absolute;
    inset: 0;
    background-image: linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
    background-image: -webkit-linear-gradient(top left, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0.3) 45%, rgba(255, 255, 255, 0.0) 50%);
    background-position: 100%;
    -moz-background-size: 250% 250%, 100% 100%;
    background-size: 250% 250%, 100% 100%;
    transition: .4s all;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    -ms-transition: .4s all;
    -o-transition: .4s all;
}

.social_wall figure:hover::after {
    background-position: -30%;
}

.social_wall figure::before {
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: 0;
    content: "";
    left: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}

.social_wall figure figcaption {
    position: relative;
    z-index: 1;
}

.social_wall figure figcaption .socl_content {
    position: relative;
    width: 100%;
    height: auto;
}

.social_wall figure figcaption .socl_content a::before {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    content: "";
}

.social_wall figure>* {
    grid-area: 1/1;
}

.social_wall figure figcaption {
    padding: 3rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
}

.social_wall figure figcaption .date {
    margin-bottom: 2rem;
}

.social_wall figure figcaption .date,
.social_wall figure figcaption p {
    font-size: var(--text-12);
    color: var(--color-white);
    font-weight: normal;
}

.social_wall figure figcaption p {
    max-width: 80%;
    line-height: 1.5;
    margin-bottom: 0;
}

.social_wall figure:hover figcaption p {
    color: var(--color-theme);
}

.social_wall .icon_box {
    width: 4.2rem;
    height: 4.2rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background: var(--color-white);
    position: absolute;
    right: 3rem;
    top: 2rem;
    border: .1rem solid transparent;
}

.social_wall .icon_box img {
    height: 1.6rem;
    width: auto;
}

/* .social_wall .icon_box:hover{border:.1rem solid var(--color-theme);} */
.social_wall .row .col-lg-4:nth-child(1) .icon_box:hover {
    border-color: var(--color-accent);
}

.social_wall .row .col-lg-4:nth-child(2) .icon_box:hover {
    border-color: var(--color-default);
}

.social_wall .row .col-lg-4:nth-child(3) .icon_box:hover {
    border-color: rgb(157 102 159)
}

.social_wall .row .col-lg-4:nth-child(4) .icon_box:hover {
    border-color: var(--color-theme)
}

/*--life_bimbo-css-end--*/

.pagination-grp .container {
    position: relative;
}

.pagination-grp .swiper-pagination {
    position: absolute;
    width: auto;
    left: auto;
    right: 0;
    display: flex;
    align-items: center;
}

.pagination-grp {
    position: relative;
    bottom: 17rem;
    right: 12rem;
}

.pagination-grp .swiper-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: #FFFFFF6a;
    border-radius: 50%;
}

.pagination-grp .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 8px;
    height: 8px;
}

.home_slider .swiper-wrapper .swiper-slide {
    position: relative;
}

.home_slider .swiper-wrapper .swiper-slide:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: transparent linear-gradient(0deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    opacity: 100%;
    height: 300px;
}

.home_slider.swiper-horizontal .swiper-pagination-bullets{bottom: 5%; right: 15%; left: auto; width: max-content; align-items: center;}
.home_slider.swiper-horizontal .swiper-pagination-bullet{ background: #FFFFFF; opacity: .54; width: 9px; height: 9px; transition: .4s all; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; -o-transition: .4s all; }
.home_slider.swiper-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #FFFFFF; opacity: 1; width: 12px; height: 12px;}
.home_slider.swiper-horizontal:has(.swiper-slide-active .header-invert) .swiper-pagination-bullet{background: #343434;}

.col-lg-9.pdl-10 {
    padding-left: 50px;
}


@media (max-width: 1400px){    
    .home_slider.swiper-horizontal .swiper-pagination-bullet{width: 6px; height: 6px;}
    .home_slider.swiper-horizontal .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 8px; height: 8px;}
}
@media (max-width:1280px) {
    .home_slider.swiper-horizontal .swiper-pagination-bullets { bottom: 7%; right: 16%; }
}

@media (max-width:1199px) {
    .home_slider.swiper-horizontal .swiper-pagination-bullets { bottom: 9%; right: 19%; }
}